---- 説明 ------------------------------------------

     システムが使用する DNS サーバーの IP アドレスを
     指定します。

     指定できるネームサーバーは、1 個から 3 個までで
     す。 DNS はこれらのネームサーバーを使用して、他
     のシステムの名前を認識します。

     システムが使用する DNS サーバーのアドレスがわか
     らない場合は、システム管理者に確認してください。


---- 参照 ------------------------------------------

     DNS
     ネームサービス
